#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package
file_menu=Fichier
edit_menu=Modifier
view_menu=Vue
actions_menu=Service
help_menu=Aide
exit_item=Fermer
create_item=Créer
delete_item=Supprimer
duplicate_item=Dupliquer
properties_item=Caractéristiques
filter_item=Filtre...
update_item=Rafraîchir
next_button=Suivant
ok_button=OK
cancel_button=Annuler
reset_button=Réinitialiser
help_button=Aide
finish_button=Terminer
previous_button=Précédent
find_label=Rechercher:
steps_label=Etapes :
never=Jamais
add=Ajouter
delete=Supprimer
move_up=Déplacer vers le haut
move_down=Déplacer vers le bas
